* {margin: 0;
    padding: 0;
    text-align: center;
    font-family:Arimo}

@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: url('/arimo-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Arimo Regular'), local('Arimo-Regular'),
       url('arimo-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/arimo-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('arimo-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('arimo-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('arimo-v11-latin-regular.svg#Arimo') format('svg'); /* Legacy iOS */}


table {border-collapse: collapse;
       border-width: 30px 30px 22px 27px;
        border-style: solid;
        border-color: #414b64;
        width: 1192px;
        height: 736px;
        margin: 0 auto;
        font-size: 16px;}

td {width: 158px;
    height: 165px;}

/*table_tr_td-background-color*/
.first-tr td{height: 110px;}
tr td:first-child {width: 195px;}
tr td:nth-child(2n) {color: #848484;background: #e2e2e2;}
tr td:nth-child(2n+3) {color: #848484;background: #f2f2f2;}
.tr__second {background-color:#89c331;
            padding-bottom: 0;}
.tr__third{background-color:#f04a56;}
.tr__fourth{background-color:#20807c;}
tr td {box-shadow: 0 -3px 4px -1.5px #cacaca;}
/*Finish table_tr_td-background-color*/


.but{background-color:#414141;
    width: 145px;
    height: 40px;
    color:#fff;
    font-weight: 800;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    margin: 30px auto 20px;
border-bottom: 5px solid #343434;
transition: 0.6s;}

.but:hover {background-color: #fff;
            color:#414141;
            border-bottom: 5px solid #e3e3e3;
            font-weight: 600;}

.first-tr td  i {font-size: 26px;
margin-bottom: 10px;}

.first-tr td  p {color: #484848;}
.first-tr td  b {color: #484848;}
table tr td b {font-size: 18px;
color: #fff;}
table tr td font{font-size: 24px;
                font-weight: bold;
                color: #fff;}
table tr td p{color: #fff;}
strong {font-size: 36px;
color: #fff;}